# Uses of Class
org.apache.sling.resourceresolver.impl.mapping.Mapping

Packages that use Mapping
Package
Description
org.apache.sling.resourceresolver.impl.mapping

## Uses of Mapping in org.apache.sling.resourceresolver.impl.mapping

Fields in org.apache.sling.resourceresolver.impl.mapping declared as Mapping
Modifier and Type
Field
Description
`static final Mapping`
Mapping.`DIRECT`
Simple mapper instance mapping path to URLs 1:1 in both directions
Methods in org.apache.sling.resourceresolver.impl.mapping that return Mapping
Modifier and Type
Method
Description
`Mapping[]`
MapConfigurationProvider.`getMappings()`